@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');


h1,h2,h3,h4,h5,h6 {
    font-weight: 900 !important;
}

a {
    text-decoration: none;
    transition: all 0.4s ease;
    font-weight: 800;
    color: #20212c;
}

ul{
    padding-left: 0;
}

li{
    list-style: none;
}

img {
    width: 100%;
}

section {
    padding-top: 50px;
    padding-bottom: 50px;
    z-index: 2;
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(17, 7, 254, 0.7), rgba(0, 224, 254, 0.7));
    z-index: -1;
}

.bg-cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.hero-section {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn {
    padding: 14px 22px;
    transition: all 0.3s ease;
}

.btn-main {
    background: linear-gradient(to right,#00e0fe, #1107fe);
    border-radius: 100px;
    border: none;
    font-weight: 600;
    color: #fff;
}

.btn:hover {
    color: #fff;
    transform: translateY(-5px);
}

.navbar-brand img{
    width: 200px;
}

.bg_light_blue:hover{
   background: #333 !important;
}

.navbar.navbar-expand-lg .navbar-nav .nav-item a.login{
    font-size: 19px;
/*     border: 1px solid #8d8d8d; */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0px 0 0 10px !important;
}

.navbar.navbar-expand-lg .navbar-nav .nav-item a.login:hover{
    background: #12436b;
    border: 1px solid transparent;
    color: #fff;
}

.navbar .sign_up a:hover{
    background: #12436b;
    border: 1px solid transparent;
    color: #fff !important;
}

button.close{
    position: fixed;
    top: 20px;
    right: 20px;
    background: #fff;
    z-index: 999;
    border: none;
    border-radius: 4px;
    padding-top: 5px;
}

.search-active .ba-search-popup {
    transform: translateY(0%);
    margin-top: var(--margin-zero);
}

.ba-search-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    z-index: 99999;
    margin-top: -540px;
    transform: translateY(-110%);
    -webkit-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: all 1500ms cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
}

.ba-search-popup .ba-color-layer {
    position: fixed;
    content: "";
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: all 1500ms cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
}

.ba-search-popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 9999;
    transform: translate(-50%, -50%);
    width: 50%;
}

.ba-search-popup-inner form {
    position: relative;
}

.ba-search-popup-inner form input {
    width: 100%;
    height: 70px;
    border: 0;
    border-radius: 4px;
    padding: 0 20px;
    padding-right: 90px;
}

.ba-search-popup-inner form button {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 70px;
    border: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #12436b;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}

.navbar-light .navbar-nav .nav-link {
    color: #333;
    font-weight: 500;
}

.navbar-light .navbar-nav .nav-item.active .nav-link{
    color: #12436b;
}

.carousel-indicators {
    top: 465px !important;
    display: none;
}

.navbar .sign_up a{
    border: 1px solid#12436b;
    color: #12436b !important;
    font-weight: 400 !important;
    border-radius: 5px;
}

.carousel {
    margin-top: 96px;
}

.carousel-caption{
    right: 75%;
    bottom: 6.25rem;
    left: 5%;
    text-align: left;
    width: 50%;
}

.carousel-caption h5{
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500 !important;
    font-style: normal;
    margin-bottom: 30px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.carousel-caption h2{
    font-size: 58px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700 !important;
    font-style: normal;

}

.carousel-caption p{
    font-size: 19px;
    color: #fff;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 3px;
    margin-top: 30px;
    margin-bottom: 35px;
}

.carousel-caption button{
    background: #12436b;
    border: none;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    padding: 15px 30px;
    letter-spacing: 2px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

.carousel-caption button.try_now_btn{
    margin-right: 10px;
}


/*  feature area start  */

section#ns-feature-area{
   padding-top: 0;
}

.feature_singel{
    padding: 72px 0 156px;
}

.feature_singel .ns-section span{
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 3px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.feature_singel .ns-section h2{
    font-size: 37px;
    color: #fff;
    margin-top: 15px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500 !important;
    font-style: normal;
    letter-spacing: 3px;
}

section#ns-feature-area .ns-feature-wrap .ns-feature-item {
    background-color: #fff;
/*     padding: 45px 35px 95px; */
    padding: 45px 35px 60px;
    border-radius: 5px;
    text-align: center;
    position: relative;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    z-index: 2;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
    height: 100%;
}

section#ns-feature-area .ns-feature-wrap .col-xl-3.col-lg-3.col-md-6.col-sm-6:nth-child(5) .ns-feature-item{
   margin-top: 65px;
}

section#ns-feature-area .ns-feature-wrap .ns-feature-item::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 5px;
    background-color: #12436b;
    border-radius: 0 0 5px 5px;
    -webkit-transition: all 0.4s linear 0s;
    -moz-transition: all 0.4s linear 0s;
    -ms-transition: all 0.4s linear 0s;
    -o-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
    z-index: -1;
}

.ns-feature-wrap {
    margin-top: -100px;
    position: relative;
    z-index: 9;
}

section#ns-feature-area .ns-feature-wrap .ns-feature-item:hover {
    opacity: 1;
    background-color: #12436b;
    height: 100%;
    border-radius: 5px;
}

section#ns-feature-area .ns-feature-wrap .ns-feature-item:hover h4,
.ns-feature-item:hover p {
    color: #fff !important;
}

.ns-feature-item:hover .ns-feature-item-icon {
    background-color: #12436b !important;
}


section#ns-feature-area .ns-feature-wrap .ns-feature-item h4.ns-feature-item-title{
    font-size: 22px;
    margin-bottom: 20px;
    color: #1f2126;
    font-family: "Inter", sans-serif;
    margin-top: 0px;
    line-height: 1.2;
    font-weight: 700 !important;
    text-transform: capitalize;
}

section#ns-feature-area .ns-feature-wrap .ns-feature-item p{
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;    
    margin-bottom: 0;
    line-height: 25px;
}

section#ns-feature-area .ns-feature-wrap .ns-feature-item .ns-feature-item-icon{
  position: absolute;
    left: 0;
    bottom: -37px;
    right: 0;
    width: 86px;
    height: 86px;
    background-color: #000;
    text-align: center;
    border-radius: 50%;
    border: 6px solid #fff;
    margin: 0 auto;
    display: grid;
    place-items: center;
    font-size: 38px;
    color: #fff;
    -webkit-transition: all 0.4s linear 0s;
    -moz-transition: all 0.4s linear 0s;
    -ms-transition: all 0.4s linear 0s;
    -o-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
    z-index: 5;
}

/* about */

section#about{
    padding-top: 70px;
/*     padding-top: 25px; */
    padding-bottom: 25px;
}

.about-img img{
    width: 94%;
}

.user_detail{
    margin-top: 35px;
}

.user_detail img{
    width: 100px;
    border-radius: 100px;
}

.user_detail span{
    font-size: 12px;
    color: #12436b;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.user_detail p{
    font-size: 22px;
    color: #7d7f85;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    margin-bottom: 30px;
    padding-right: 30px;
}

.user_detail .detail_text h5{
   font-size: 17px;
    color: #444444;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700 !important;
    font-style: normal;
    text-align: left;
}

.user_detail .detail_text p{
   font-size: 14px;
    color: #444444;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    text-align: left;
}

#about .section-intro h1{
    font-size: 49px;
    color: #444444 !important;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700 !important;
    font-style: normal;
    letter-spacing: 3px;
}

#about .section-intro {
    text-align: left;
    padding-top: 100px;
    padding-left: 60px;
}


#about .section-intro p{
    margin: 30px 0 50px;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    color: #444444;
}

#about .section-intro a{
    color: #fff;
    font-size: 17px;
    background: #12436b;
    padding: 12px 16px;
    border-radius: 4px;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

section#managment_work{
    padding-top: 30px;
    margin-bottom: 50px;
}

#managment_work{
    background-repeat: no-repeat;
}

#managment_work .managment_text{
    padding-left: 550px;
    width: 84%;
}

#managment_work .managment_text h1{
    font-size: 47px;
    color: #fff;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400 !important;
    font-style: normal;
    letter-spacing: 2px;
}

#managment_work .managment_text p{
    font-size: 24px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    letter-spacing: 2px;  
    margin: 22px 0 35px;
}

#managment_work .managment_text a{
    font-size: 18px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    background: #12436b;
    padding: 13px 36px;
    border-radius: 4px;
}

/* Management One */

#managment_one{
    background: #f4f5f9;
    padding: 0;
}

.manag-wrap-left{
    border-right: 1px dashed #12436b;
    padding: 50px 30px 50px;
}

.manag-wrap-left h5{
    font-size: 14px;
    color: #010101;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    text-transform: uppercase;
}

.manag-wrap-left h1{
   font-size: 37px;
   color: #1f2126;
   font-family: "Rubik", sans-serif;
   font-optical-sizing: auto;
   font-weight: 400 !important;
   font-style: normal;
}

.manag-wrap-left h6{
    font-size: 18px;
    color: #010101;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    padding: 10px 0 25px;
}

.manag-wrap-left p{
    font-size: 17px;
    color: #444444;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400 !important;
    font-style: normal;
}

.manag-wrap-left p.second_p{
    margin-bottom: 45px;
}

.manag-wrap-left a{
    font-size: 18px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    background: #12436b;
    padding: 13px 36px;
    border-radius: 4px;
}

.manag-wrap-right{
    padding: 65px 0 0 30px;
}

.manag-wrap-right span.icon{
    font-size: 18px;
    color: #fff;
    background: #000000;
    border-radius: 50px;
    padding: 15px 20px;
}

/* Brand  */

section#brand{
    padding-bottom: 0;
}

.brand_wrap h1{
    font-size: 37px;
    color: #1f2126;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
}



/* Why Choose Us */

#why_choose .section-intro h1{
   margin-bottom: 35px;
}

#why_choose .section-intro p{
    font-size: 18px;
    color: #777777;
    font-family: "Lato", sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 27px;
}

.choose-box{
    box-shadow: 0 0 8px rgb(0 0 0 / 20%);
    padding: 40px;
    border-radius: 13px;
    margin-bottom: 27px;
}

.choose-box img{
    width: 90px;
}

.choose-box h6{
    font-size: 19px;
    margin-top: 20px;
    color: #333;
    font-family: "Lato", sans-serif;
    font-weight: 600 !important;
    font-style: normal;
}

.choose_us_img .row{
    align-items: center;
}

#why_choose .section-intro {
/*     background-origin: content-box; */
    margin: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

#why_choose .section-intro h5{
    font-size: 37px;
    color: #1f2126;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    padding: 40px 0 0 60px;
    margin-bottom: 0;
}

#why_choose .choose_us_img{
    padding: 0 70px 18px;
}

#why_choose .choose_us_img .ns-feature-item{
    background-color: #fff;
    padding: 45px 35px 80px;
/*     border-radius: 5px; */
    text-align: center;
    position: relative;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    z-index: 2;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
    margin-bottom: 65px;
}

#why_choose .choose_us_img .ns-feature-item h4{
    font-size: 50px;
    margin-bottom: 10px;
    color: #1f2126;
    font-family: "Inter", sans-serif;
    margin-top: 0px;
    line-height: 1.2;
    font-weight: 700 !important;
    text-transform: capitalize;
}

#why_choose .choose_us_img .ns-feature-item p {
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 0;
    line-height: 25px;
}

#why_choose .choose_us_img .ns-feature-item .ns-feature-item-icon {
    position: absolute;
    left: 0;
    bottom: -37px;
    right: 0;
    width: 86px;
    height: 86px;
    background-color: #000;
    text-align: center;
    border-radius: 50%;
    border: 6px solid #fff;
    margin: 0 auto;
    display: grid;
    place-items: center;
    font-size: 38px;
    color: #fff;
    -webkit-transition: all 0.4s linear 0s;
    -moz-transition: all 0.4s linear 0s;
    -ms-transition: all 0.4s linear 0s;
    -o-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
    z-index: 5;
}

#why_choose .choose_us_img .ns-feature-item:hover {
    opacity: 1;
    background-color: #12436b;
    height: 100%;
/*     border-radius: 5px; */
}

#why_choose .choose_us_img .ns-feature-item:hover h4, .ns-feature-item:hover p {
    color: #fff !important;
}

#why_choose .choose_us_img .ns-feature-item:hover .ns-feature-item-icon {
    background-color: #12436b !important;
}

#why_choose .choose_us_img .second_box{
    margin-top: 110px;
}

/* Privacy */

.privacy_wrap .img img{
    width: 85px;
    margin-bottom: 20px;
}

section#privacy {
   padding: 0;
}

.privacy_wrap h1{
    font-size: 37px;
    color: #1f2126;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.privacy_wrap p{
    font-size: 18px;
    color: #7d7f85;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 40px !important;
    width: 71%;
    margin: 0 auto;
}

.privacy_wrap a{
    font-size: 18px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    background: #12436b;
    padding: 13px 36px;
    border-radius: 4px;
}
section#why_choose{
    overflow: hidden;
}


/* Core value */

#core_value{
    margin-top: 70px;
    background-size: cover;
    padding: 75px 0 100px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.ns_value{
   background: #fff;
    padding: 50px 50px 30px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
}


.ns_value .icon_img img{
    width: 90px;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
    border-radius: 50px;
    padding: 20px;
}

.ns_value .tittle h3{
    font-size: 26px;
    color: #1f2126;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    margin: 35px 0 25px;
}

.ns_value .tittle p{
    font-size: 22px;
    color: #7d7f85;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

#core_value h1{
    font-size: 37px;
    color: #1f2126;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700 !important; 
    font-style: normal;
    font-variation-settings: "slnt" 0;
    width: 46%;
    margin: 0 auto;
    letter-spacing: 2px;
    line-height: 54px;
    margin-bottom: 40px !important;
}

.ns-newsletter-wrap{
    background-repeat: no-repeat;
    border-radius: 10px;
    padding: 40px 0 50px;
    margin-bottom: -175px;
    z-index: 9;
    border: 4px solid #fff;
}

.ns-newsletter-wrap h1{
    font-size: 37px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    margin-bottom: 15px;
}

.ns-newsletter-wrap h5{
    font-size: 30px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
        margin-bottom: 45px;
}

.ns-newsletter-wrap a{
    font-size: 18px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    background: #12436b;
    padding: 13px 36px;
    border-radius: 4px;
}

/* footer */

footer.py-4{
   padding-top: 180px !important;
   padding-bottom: 0 !important;
       background-size: cover;
}

footer .top_footer{
    background-repeat: no-repeat !important;
    background-size: cover;
    padding-bottom: 35px;
}

.top_footer .icon_img img{
    width: 25px;
}

.top_footer img{
    width: 275px;
}

.top_footer p.pr{
    font-size: 18px;
    color: #151515;
    font-family: "Lato", sans-serif;
    font-weight: 500 !important;
    font-style: normal;
    margin-top: 20px;
    padding-bottom: 58px;
    margin-bottom: 0;
}

.top_footer h5{
    font-size: 22px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500 !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    margin-bottom: 20px;
}

.top_footer li{
    margin-bottom: 10px;
}

.top_footer li a{
    font-size: 16px;
    color: #fff;
    font-family: "Rubik", sans-serif;
   font-optical-sizing: auto;
   font-weight: 400;
   font-style: normal;
}

.top_footer .address-sec li,
.top_footer .social_icon,
.top_footer .social_icon ul{
    display: flex;
    flex-wrap: wrap;
}

.top_footer .address-sec li span{
    color: #fff;
    font-size: 21px;
}

.top_footer .social_icon{
    border-top: 1px solid #e1e1e1;
    padding-top: 15px;
}

.top_footer .social_icon ul{
    margin-left: 15px;
}

.top_footer .social_icon ul li a{
    font-size: 18px;
    color: #fff;
    padding: 10px;
}

.top_footer .social_icon ul li a:hover{
/*     font-size: 26px; */
}

.top_footer .address-sec .icon_text p{
    font-size: 18px;
    color: #fff;
    font-size: 16px;
    color: #fff;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
    margin-left: 18px;
}


.copyright_sec{
    background: #000;
    padding: 15px 0;
}

.copyright_sec p{
    font-size: 16px;
    color: #fff;
    margin-bottom: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.copy_right_sec,
.copy_right_sec ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    align-items: center;
    margin-bottom: 0;
}

.copy_right_sec ul li a{
    font-size: 16px;
    color: #fff;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    padding: 5px 10px;
}

.copy_right_sec p{
    margin-right: 15px;
}

.navbar {
    box-shadow: 0 12px 20px rgba(0,0,0,0.1);
    padding: 20px 0;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    background: -webkit-linear-gradient(#00e0fe, #1107fe);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.section-intro {
    margin-bottom: 40px;
}

.section-intro .divider {
    height: 4px;
    width: 70px;
    background: linear-gradient(to right,#00e0fe, #1107fe);
    margin: 16px auto;
}

.service .service-img {
    position: relative;
}

.service .service-img .icon {
    width: 90px;
    height: 90px;
    background: linear-gradient(to right,#00e0fe, #1107fe);
    color: #fff;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: -45px;
    left: 50%;
    transform: translateX(-50%);
}

.service .service-img .icon i {
    font-size: 36px;
}

.review .person img {
    width: 75px;
    height: 75px;
    border-radius: 100px;
}

form .form-control {
    border-radius: 0;
    background: transparent;
    color: #fff;
    border-color: rgba(255, 255, 255, 0.5);
}

form .form-control:focus {
    color: #fff;
    background: transparent;
    border-color: #fff;
}

form input.form-control {
    height: 54px;
}

form .form-control::placeholder {
    color: #fff;
}

/* footer {
    background: linear-gradient(to right,#00e0fe, #1107fe);
    color: #fff;
} */

/* MEDIA QUERY */



@media (max-width: 414px){

    section#about{
       padding-top: 0 !important;
    }
   .carousel-item img{
       height: 380px !important; 
   }

   #carouselExampleCaptions .carousel-caption {
        width: 88% !important;
    }

    .carousel-caption h5{
        margin-bottom: 16px !important;
    }
}

@media (max-width: 575px){
   .brand_wrap .col-lg-2.col-md-3.col-sm-3{
      width: 33.33%;

   }
}

@media (max-width: 600px){
    #managment_work .managment_text h1,
    .feature_singel .ns-section h2,
    #about .section-intro h1,
    #core_value h1,
    .brand_wrap h1,
    #why_choose .section-intro h5,
    .privacy_wrap h1,
    .ns-newsletter-wrap h1{
        font-size: 26px;
        line-height: 34px;
    }

    .ns-newsletter-wrap h5{
        font-size: 22px;
    }

    #managment_work .managment_text p,
    .feature_singel .ns-section span,
    #about .section-intro p{
        font-size: 16px;
    }

    
}



@media (max-width: 767px){


    .ns-newsletter-wrap{
        padding-left: 15px;
        padding-right: 15px;
    }

    .ba-search-popup-inner {
        width: 70%;
    }
  
  #why_choose .choose_us_img{
    padding-top: 70px;
  }

  #why_choose .section-intro h5{
    padding: 50px 0 50px 60px;
  }
  
  #about .section-intro{
    padding-left: 20px !important;
  }
  
   .carousel-caption h5{
      font-size: 12px !important;
   }

   .carousel-caption h2{
        font-size: 26px !important;
   }

   .carousel-caption p{
        font-size: 13px !important;
        margin-top: 0 !important;
        margin-bottom: 15px !important;
   }

   .carousel-caption{
        width: 69% !important;
   }

   .carousel-caption button{
        font-size: 12px !important;
        padding: 6px 15px !important;
   }

   .carousel-caption{
       bottom: 1.25rem;
   }
}



@media (max-width: 767px){

    
    footer .top_footer{
        padding-bottom: 0;
    }

    #why_choose .choose_us_img .second_box {
        margin-top: 0;
    }

    .ns-newsletter-wrap{
        background-size: cover;
    }

    .top_footer .col-md-3{
        margin-bottom: 25px;
    }
    
    
    .manag-wrap-left{
        border: none;
        padding-left: 0;
        padding-right: 0;
    }

    .user_detail .col-md-3{
        text-align: left;
    }
   
   .carousel-item img{
        height: 340px;
        object-fit: cover;
   }
   .product-img img {
       width: 17% !important;
   }
   

   .copyright_sec{
    text-align: center;
   }

   .copy_right_sec{
        justify-content: center !important;
        margin-top: 8px;
   }

}

@media (max-width: 991px){

    section#ns-feature-area .ns-feature-wrap .col-xl-3.col-lg-3.col-md-6.col-sm-6{
        margin-bottom: 70px;
    }

    section#ns-feature-area .ns-feature-wrap .col-xl-3.col-lg-3.col-md-6.col-sm-6:nth-child(5) .ns-feature-item{
        margin-top: 0 !important;
    }

    section#ns-feature-area .ns-feature-wrap .ns-feature-item{
        padding: 45px 35px 20px;
    }

    .navbar-light .navbar-nav .sign_up .nav-link{
        padding: 4px 10px;
    }


    .navbar-collapse .navbar-nav {
        display: flex;
        flex-direction: inherit;
        align-items: center;
        justify-content: space-evenly;
        margin-top: 20px;
    }


    #core_value h1{
        width: 100%;
    }
     .carousel-indicators{
        display: none !important;
     }

    section#ns-feature-area .ns-feature-wrap .ns-feature-item{
        margin-bottom: 60px;
    } 

    section#ns-feature-area{
        padding-bottom: 0;
    }

    .ns_value{
        margin-bottom: 30px;
    }
}


@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    
    #ns-feature-area .ns-section{
        width: 75%;
        margin: 0 auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
   .carousel-caption{
      bottom: 1.25rem !important;
      width: 77% !important;
   }

   .carousel-caption h2{
      font-size: 37px !important;
   }
   
   #why_choose .choose_us_img .ns-feature-item h4{
        font-size: 24px;
   }
   
}


@media (min-width: 992px) and (max-width: 1199px) {
   .carousel-caption{
      bottom: 3.25rem !important;
      width: 77% !important;
   }
}


@media (max-width: 1023px){

}


@media (min-width: 992px) and (max-width: 1023px) {
    .carousel-indicators {
       top: 297px !important;
    }
}


@media (min-width: 1024px) and (max-width: 1100px) {
   .carousel-indicators {
        top: 331px !important;
   }
}


@media (min-width: 1101px) and (max-width: 1200px) {
   .carousel-indicators {
       top: 342px !important;
   }
}


@media (min-width: 1201px) and (max-width: 1300px) {
   .carousel-indicators {
       top: 382px !important;
   }
}

@media (max-width: 1199px){
   #managment_work .managment_text{
        width: 100%;
        padding: 0;
        text-align: center;
    }
}

@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1255px !important;
    }
}


